Subject: DO IT FOR ISRAEL; pls: Aviv Gefen in the Bay Area - Sep. 2006

From: Lyn Dearborn <[email-masked]>
Date: Fri, 25 Aug 2006 15:33:13 -0700

Donations can be accepted at ANY JCC ... they can also use blood 
donations -- ask the Red Cross, the Israeli Counsulate, or AIPAC.

Begin forwarded message:

> From: "Israeli Consulate, SF" <[email-masked]>
> Date: August 25, 2006 2:24:19 PM PDT
> To: [email-masked]
> Subject: Aviv Gefen in the Bay Area - Sep. 2006
> Reply-To: [email-masked]
>
>
>
>  The Israel Center of the JCF with the support of The Consulate 
> General of Israel in San Francisco, Yad BeYad Association Silicon 
> Valley, The Young Adult Division of the JCF and The Russian Division 
> of the JCF are proud to present:
>
>  
>
> Rock 'n' Rebuild
>
> Israel Emergency Campaign Benefit Concerts with
>
> Aviv Geffen אביב גפן
>
>
> All proceeds from the concerts will help rebuild the lives of the 
> people of Northern Israel
>
> For over 20 years, the Jewish Community Federation has had a strong 
> and unique partnership with the Upper Galil region in Northern Israel 
> which allows us to respond immediately facing our Israeli family as 
> the rebuild their lives.
>
>  Stand with Israel and support its most vulnerable citizens in this 
> time of crisis!
>
> Aviv Geffen, one of the top Israeli musicians of the past decade, is 
> showing his support for the rebuilding of Israel by performing an 
> exclusive acoustic show. This truly moving experience will feature 
> songs from all his albums and a perspective on one of Israel's most 
> influential musicians who also has a worldwide appeal.
>
> Thursday, September 14, 2006. 8:00 pm.
>  JCC San Francisco. 3200 California St. @ Presidio, San Francisco.
> Tickets: $50, $75 and $125 ($125 tickets include a post concert 
> reception). $30 for students with student ID.
> JCC Box Office, or call 415.292.1233.
>
> Sunday, September 17, 2006. 8:00 pm.
>  College of San Mateo Theatre , 1700 West Hillsdale Blvd., San Mateo.
> Tickets: $50 and $75. $30 for students with student ID.
> http://www.yendor.com/yadbeyad, or call 408.530.8243.
>
>  
>
> Brought by the Israel Center of JSF Co-sponsored with The Consulate 
> General of Israel in San Francisco, Yad BeYad Association Silicon 
> Valley, the Young Adult Division of the JCF and the Russian Division 
> of the JCF.
>
>  
>  
>
> Forward email
>
>
> This email was sent to [email-masked], by 
> [email-masked]
> Update Profile/Email Address | Instant removal with SafeUnsubscribe™ | 
> Privacy Policy.
>
> Powered by
>
>
> Consulate General of Israel, San Francisco | www.israeliconsulate.org 
> | 456 Montgomery Street, #2100 | San Francisco | CA | 94104
>